<MainWindow>
    <X>112</X>
    <Y>103</Y>
    <W>862</W>
    <H>740</H>
</MainWindow>
<CharacterEditor>
    <WindowX>535</WindowX>
    <WindowY>133</WindowY>
    <WindowW>447</WindowW>
    <WindowH>651</WindowH>
    <WindowTop>0</WindowTop>
</CharacterEditor>
<MaterialEditor>
    <WindowX>674</WindowX>
    <WindowY>135</WindowY>
    <WindowW>709</WindowW>
    <WindowH>765</WindowH>
    <WindowTop>0</WindowTop>
</MaterialEditor>
<SceneEditor>
    <WindowX>960</WindowX>
    <WindowY>104</WindowY>
    <WindowW>408</WindowW>
    <WindowH>740</WindowH>
    <WindowTop>0</WindowTop>
    <ShaderPath>..\data\shader\</ShaderPath>
    <AudioPath>..\data\audio\Win\</AudioPath>
    <CharacterFxPath>..\data\effect\char\</CharacterFxPath>
    <SceneFxPath>..\data\effect\scene\</SceneFxPath>
    <SceneCharacterPath>..\data\character\scene\</SceneCharacterPath>
    <SceneModelPath>..\data\model\</SceneModelPath>
    <ScriptPath>..\data\script\</ScriptPath>
    <TablePath>..\data\table\</TablePath>
    <RootPath>..\data\</RootPath>
    <LumLight>1</LumLight>
</SceneEditor>
<FxEditor>
    <WindowX>965</WindowX>
    <WindowY>157</WindowY>
    <WindowW>350</WindowW>
    <WindowH>650</WindowH>
    <WindowTop>0</WindowTop>
    <TimeWindowX>327</TimeWindowX>
    <TimeWindowY>566</TimeWindowY>
    <TimeWindowW>640</TimeWindowW>
    <TimeWindowH>261</TimeWindowH>
</FxEditor>
